@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Courier+Prime&display=swap');

:root {
  --primary-bg-color: #e5e5e5;
  --secondary-bg-color: #939da1;
  --alt-bg-color: #fce3b7;
  --alt-prmary-color: #fbfbfb;

  --accent-color-red: #d64639;
  --accent-color-blue: #9deff9;
}

* {
  font-family: 'Montserrat', sans-serif;
  text-rendering: optimizeLegibility;
  margin: 0px;
}

html, body {
    height: 100%;
}

a {
  text-decoration: none;
}

.clear {
  clear: both;
  margin-bottom: 10px;
}


.wrapper {
  height: 100%;
}


.header {
  padding: 5px;
  background-color: var(--primary-bg-color);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  height: 2em;
}

.header h2 {
  float: left;
}

.header ul li {
  margin-left: 8px;
  float: right;
  list-style: none;
  vertical-align: bottom;
  font-size: 1.2em;
  background-color: var(--alt-prmary-color);
  padding: 4px;
  border-radius: 5px;
}

.active {
  background-color: var(--accent-color-blue) !important;
}


.body {
  height: 100%;
}

.sidebar {
  float: left;
  width: 200px;
  height: 100%;
  background-color: var(--primary-bg-color);
  box-shadow: 10px 0 5px -5px rgba(0, 0, 0, 0.19);
}

.month ul {
  padding: 15px;
}

.month ul li {
  margin: 4px 4px;
  display: block;
  float: left;
  font-family: 'Courier Prime', monospace;
}

.month {
  margin: 5px;
  background-color: var(--alt-prmary-color);
  border-radius: 5px;
}

.month h3 {
  text-align: center;
}

.content {

}
